@media all and (max-width: 720px) {

.col-md-3
{
	width:100% !important;
	float:left;
	margin-right:0 !important;
	margin-bottom:20px !important;
}

.lupa {
    background-size: cover;
    height: 30px;
    position: absolute;
    top: -46px;
    width: 30px;
	right:10px;
	background-image:url('/templates/frontend/images/lupa2-white.png');
}

.calendholder
{
	padding:0 !important;
	border:0;
}

.calendholder .wholder
{
	padding:0;
}

.calendholder h2
{
	display:none;
}

.calendholder .wholder div
{
	min-width:305px !important;
}

.col-md-3:nth-child(3n)
{
	margin-right:0 !important;
}

.col-md-3:nth-child(2n)
{
	margin-right:0 !important;
}
	
	.flightimgholder div.iholder:nth-child(2)
	{
		display:none;
	}

	.flightimgholder div:nth-child(1)
	{
		width:100%;
		border-right:0;
	}

	.newsimgholder
	{
		width:100%;
		float:none;
	}

	.newsimgholder img
	{
		width:100%;
	}
	
	.newsimagedesc
	{
		margin-top:10px;
		margin-left:0;
	}

	.footerlinks
	{
	display:none;	
	}

}


@media all and (max-width: 1100px) {

.hometopb
{
	width:100%;
	margin-top:20px;
}

#homeholder
{
	height:200px;
	margin-bottom:200px;
}



.homerightb
{
	position:relative;
	padding-bottom:30px;
}

.hometopholder
{
	min-height:0;
	height:auto;
}

.hometopimage
{
	height:120px;
}

.hometopholder a
{
	font-size:14px;
}

.col-md-3
{
	width:48%;
	float:left;
	margin-right:4%;
	margin-bottom:4%;
}

.col-md-3:nth-child(3n)
{
	margin-right:4%;
}

.col-md-3:nth-child(2n)
{
	margin-right:0;
}

#vk_comments,
#vk_comments iframe {
	width: 100% !important;
}

 	.rightblock
	{
		width:100%;
		margin-top:20px;
		float:none;
	}

	.body
	{
		width:100%;
		float:none;
	}
	
	.main
	{
		margin-right:0;
	}

	.container
	{
		padding-left:20px;
		padding-right:20px;
	}


	#header .container
	{
		padding-left:75px;
	}

	.langsel
	{
		display:none;
	}

	.fullnews
	{
		margin-right:0;
	}

	#flightsblock li
	{
		width:285px;
		min-height:0;
		margin-bottom:20px;
	}

	.blogblock
	{
		width:285px !important;
		min-height:0;
	}

	.subitemsblock li.wonderli
	{
		min-height:0 !important;
	}
	
}   	


